New: Try Gatekeeper (Beta) for significantly lower latency. Learn More
返回由某个账户拥有的压缩代币账户。
cURL
curl --request POST \ --url 'https://mainnet.helius-rpc.com/?api-key=' \ --header 'Content-Type: application/json' \ --data ' { "jsonrpc": "2.0", "id": "1", "method": "getCompressedTokenAccountsByOwner", "params": { "owner": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9", "cursor": "3J98t1WpEZ73CNm", "limit": 1, "mint": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9" } } '
{ "context": { "slot": 100 }, "value": { "items": [ { "account": { "hash": "11111112cMQwSC9qirWGjZM6gLGwW69X22mqwLLGP", "lamports": 100, "leafIndex": 100, "owner": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9", "seq": 100, "slotCreated": 100, "tree": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9", "address": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9" }, "tokenData": { "amount": 100, "mint": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9", "owner": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9", "state": "initialized", "delegate": "11111115q4EpJaTXAZWpCg3J2zppWGSZ46KXozzo9", "tlv": "SGVsbG8sIFdvcmxkIQ==" } } ], "cursor": "3J98t1WpEZ73CNm" } }
您的 Helius API 密钥。您可以在仪表板中免费获取一个。
JSON-RPC 协议的版本。
2.0
用于标识请求的 ID。
要调用的方法名称。
getCompressedTokenAccountsByOwner
Show child attributes
成功从Solana区块链中检索到指定钱包所有者的压缩代币账户
此页面对您有帮助吗?